Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590405 - sane-backends.i686 not availible while sane-backends-libs.i686 is
Summary: sane-backends.i686 not availible while sane-backends-libs.i686 is
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 13
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-09 11:13 UTC by Marek Romanowski
Modified: 2014-01-21 23:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 13:54:10 UTC


Attachments (Terms of Use)

Description Marek Romanowski 2010-05-09 11:13:07 UTC
Description of problem:
Installation of Picasa 3 from http://dl.google.com/linux/rpm/testing/i386 is not possible while it depends on sane-backends-libs.i686 and this package needs sane-backends.i686. sane-backends.686 is not availible in repository.

Version-Release number of selected component (if applicable):
Fedora 13 RC2

How reproducible:
Try to install Picasa from http://dl.google.com/linux/rpm/testing/i386.

Steps to Reproduce:
1. yum install picasa
  
Actual results:
(sorry for polish, i'm not sure how to change output language for one yum use)
Błąd: Pakiet: sane-backends-libs-1.0.20-11.fc13.i686 (fedora)
          Wymaga: sane-backends = 1.0.20-11.fc13
          Zainstalowano: sane-backends-1.0.21-1.fc13.x86_64 (@updates-testing)
          Dostępne: sane-backends-1.0.20-11.fc13.x86_64 (fedora)


Expected results:


Additional info:

Comment 1 James Antill 2010-05-10 13:54:10 UTC
 At a guess it'll work if you do:

yum --enablerepo=updates-testing install picasa

...or you could downgrade sane-backends and sane-backends-libs to the version in Fedora.


Note You need to log in before you can comment on or make changes to this bug.